.body-peli>.body-redes>.field-node--body,
.review-content-full, .noticia-content-full,
.node--type-review, .node--type-articulo,
.noticias-container, .node--type-articulo .field-name-node-title,
.field-node--body{
   font-family: 'FrutigerNextLT';
  // margin: 50px auto 20px !important;
   color: #6D6D6D;
   //text-align: justify;
   @media(max-width: 768px){
       margin: 0 !important;
   }
    h1, h2, h6 {
        color: crimson;
        text-transform: uppercase;
        font-size: 5.5vw;
    }
}
.noticia-content-full{
    margin-top: 0 !important;
}
    .info-peli, .info_peli{
        clear: both;
        border-top: 1px solid black;
        padding: 0 0 0px 40px;
        padding-top: 28px;
        margin-bottom: 28px;
       &>div {
            width:24%;
            display: inline-block;
            vertical-align: top;
            padding: 0 4%;
            min-height: 60px;
            border-right: 2px solid #D2D2D2;
            &:nth-child(1){
                border-left: 2px solid #D2D2D2;
            }
            &>div{
                margin-top: 5px;
            }
            .field-label {
                font-family: 'DIN';
                font-size: 1.5rem;
                text-transform: uppercase;
                color: #02273A;
                border-bottom: 3px solid black;
                line-height: 20px;
            }
            .field-items .field-item {
                font-family: 'FrutigerNextLT';
                color: #6D6D6D;
                font-size: 14px;
                font-weight: 200;
                padding-top: 10px;
            }
            &.genero-peli {
                 .field-items .field-item {
                    display: inline-block;
                    height: auto;
                    h2 {
                        margin: 0;
                        display: inline-block;
                        line-height: 0;
                    }
                    .field-items .field-item{
                        padding-top: 0;
                    }
                 }
            }
       }
    }

/*solo pelicula*/
.peli-content-full{
    background-color: #fff;
    position: relative;
    .body-peli{
        .field-node--body {
            .field-items h6{
                font-family: $DIN;
                width: 75%;
                margin: 16px auto 0;
            }
        }
        .redes_sociales{
            padding-left: 94px;
        }
    }
}
/*solo noticias*/
.noticias-container>h2{
        border-top: 1px solid #000;
        border-bottom: 1px solid #000;
        padding: 15px 0 0;
        padding-left: 15%;
}
.noticia-content-full {
   .field-node--field-tipo-de-articulo{
       .field-item, a {
            font-family: 'DIN';
            color: crimson;
            text-transform: uppercase;
            font-size: 5.5vw;
       }
   }
   h2{
       color: $black;
       font-size: 1.8rem;
       line-height: 1.8rem;
       letter-spacing: 0;
   }
   .field-node--field-noticias-peli{
       &>.field-items>.field-item{
           &:after{
               content: "";
               border-bottom: 1px solid $gray-tx;
               width: calc(86% - 12px);
               height: 1px;
               display: block;
               float: right;
           }
       }
   }
}

.header-peli>.field-node--node-title h2{
    position: relative;
    padding-left: 30px;
    &:after{
        content: "_";
        position: absolute;
    }
}

//.row.main.contenido-main{
   // z-index: -1;
 //   overflow-x: hidden;
//}


.creator-review-container{
    h4{
            font-family: "DIN";
            color: #818080;
            margin: 0;
            text-transform: uppercase;
            font-size: 1.7rem;
            padding: 10px 0 0 20px;
            border: 1px solid #000;
            border-width: 1px 0;
        }
}

// internas
body.path-pelicula, body.path-videos, body.path-imagenes, body.path-articulos,
body.path-node {
    .views-row{
        position: relative;
        //padding-bottom: 25px;
        background-color: #fff;
        .top-ranking {
            bottom: 0px;
        }
    }
    .views-element-container .views-element-container .views-row{
        background-color: transparent;
    }
    .field-node--node-post-date{
        display: inline-block;
        color: $gray-tx;
        font-size: 16px;
        font-family: $fru;
    }

    .node--type-imagen, .field-node--field-imagen-pelicula{
        img{
            width: 100%;
        }
        h2{
            font-size: 3.5rem;
            line-height: 4rem;
            padding: 0;
            color: #00344d;
            a{
                color: #00344d;
            }
        }
    }


    .body-pelicula{
        background-color: #fff;
        font-family: $fru;
        color: $gray-tx;
    }
    .views-element-container {
        position: relative;
        &:after{
            content: "";
            width: 100%;
            height: 100px;
            background: #fff;
            position: absolute;
            bottom: -30px;
            z-index: -1;
        }
    }

}
